Summary:	xrefresh application to refresh all or part of an X screen
Summary(pl.UTF-8):	Aplikacja xrefresh do odświeżania całości lub części ekranu X
Name:		xorg-app-xrefresh
Version:	1.0.5
Release:	2
License:	MIT
Group:		X11/Applications
Source0:	http://xorg.freedesktop.org/releases/individual/app/xrefresh-%{version}.tar.bz2
# Source0-md5:	a896382bc53ef3e149eaf9b13bc81d42
URL:		http://xorg.freedesktop.org/
BuildRequires:	autoconf >= 2.60
BuildRequires:	automake
BuildRequires:	pkgconfig >= 1:0.19
BuildRequires:	xorg-lib-libX11-devel
BuildRequires:	xorg-util-util-macros >= 1.8
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
xrefresh application is a simple X program that causes all or part of
your screen to be repainted.

%description -l pl.UTF-8
Aplikacja xrefresh to prosty program X powodujący ponowne narysowanie
całości lub części ekranu.

%prep
%setup -q -n xrefresh-%{version}

%build
%{__aclocal}
%{__autoconf}
%{__autoheader}
%{__automake}
%configure

%{__make}

%install
rm -rf $RPM_BUILD_ROOT

%{__make} install \
	DESTDIR=$RPM_BUILD_ROOT

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc COPYING ChangeLog README
%attr(755,root,root) %{_bindir}/xrefresh
%{_mandir}/man1/xrefresh.1*
%changelog
* Sun May 03 2015 PLD Linux Team <feedback@pld-linux.org>
- For complete changelog see: http://git.pld-linux.org/?p=packages/xorg-app-xrefresh.git;a=log;h=master

* Sun May 03 2015 Jan Rękorajski <baggins@pld-linux.org> ad500de
- fix files
- rel 2

* Tue May 21 2013 Jakub Bogusz <qboosh@pld-linux.org> e5ef910
- updated to 1.0.5

* Sat Jan 29 2011 sparky <sparky@pld-linux.org> 66f1f09
- dropped pre-cvs changelog

* Thu Nov 11 2010 Jakub Bogusz <qboosh@pld-linux.org> 7ac04a3
- updated to 1.0.4

* Mon Oct 19 2009 Jakub Bogusz <qboosh@pld-linux.org> 7252a96
- updated to 1.0.3

* Sun Jul 27 2008 Arkadiusz Miśkiewicz <arekm@maven.pl> 07e32a3
- release 2

* Mon Feb 12 2007 Elan Ruusamäe <glen@pld-linux.org> 61a2348
- tabs in preamble

* Mon Feb 12 2007 Jan Rękorajski <baggins@pld-linux.org> 8464591
- converted to UTF-8

* Sun Oct 15 2006 Jakub Bogusz <qboosh@pld-linux.org> 600cea3
- more verbose files

* Sun Apr 02 2006 Arkadiusz Miśkiewicz <arekm@maven.pl> 9dee839
- up to 1.0.2

* Fri Jan 13 2006 Jakub Bogusz <qboosh@pld-linux.org> c712104
- 1.0.1 (X11R7.0 release)

* Sat Oct 22 2005 Jakub Bogusz <qboosh@pld-linux.org> 6bb1963
- pkgconfig epoch

* Sat Oct 22 2005 Jakub Bogusz <qboosh@pld-linux.org> e336507
- 0.99.1 (X11R7.0-RC1)
- removed outdated man patch

* Sat Aug 27 2005 Jakub Bogusz <qboosh@pld-linux.org> 3111b3a
- sorted BRs

* Sat Aug 27 2005 Artur Frysiak <artur@frysiak.net> 5307588
- standard permisions to binaries

* Sat Aug 27 2005 Artur Frysiak <artur@frysiak.net> a56e302
- cleanups, kill /usr/X11R6

* Sat Aug 27 2005 Artur Frysiak <artur@frysiak.net> 6f2a3c3
- s/pkg-config/pkgconfig/ in BR:

* Mon Aug 15 2005 Arkadiusz Miśkiewicz <arekm@maven.pl> af31cd7
- modular xorg specs

